You are viewing a plain text version of this content. The canonical link for it is here.
Posted to common-commits@hadoop.apache.org by ni...@apache.org on 2008/09/05 00:05:16 UTC

svn commit: r692271 - /hadoop/core/trunk/src/test/bin/test-patch.sh

Author: nigel
Date: Thu Sep  4 15:05:15 2008
New Revision: 692271

URL: http://svn.apache.org/viewvc?rev=692271&view=rev
Log:
HADOOP-4074. Commenting out release audit in patch testing process until it can be fixed.

Modified:
    hadoop/core/trunk/src/test/bin/test-patch.sh

Modified: hadoop/core/trunk/src/test/bin/test-patch.sh
URL: http://svn.apache.org/viewvc/hadoop/core/trunk/src/test/bin/test-patch.sh?rev=692271&r1=692270&r2=692271&view=diff
==============================================================================
--- hadoop/core/trunk/src/test/bin/test-patch.sh (original)
+++ hadoop/core/trunk/src/test/bin/test-patch.sh Thu Sep  4 15:05:15 2008
@@ -156,10 +156,11 @@
   echo "======================================================================"
   echo ""
   echo ""
+  ### DISABLE RELEASE AUDIT UNTIL HADOOP-4074 IS FIXED
   ### Do not call releaseaudit when run by a developer
-  if [[ $HUDSON == "true" ]] ; then
-    $ANT_HOME/bin/ant -Dversion="${VERSION}" -DHadoopPatchProcess= releaseaudit &> $PATCH_DIR/trunkReleaseAuditWarnings.txt
-  fi
+  ### if [[ $HUDSON == "true" ]] ; then
+    ### $ANT_HOME/bin/ant -Dversion="${VERSION}" -DHadoopPatchProcess= releaseaudit &> $PATCH_DIR/trunkReleaseAuditWarnings.txt
+  ### fi
   $ANT_HOME/bin/ant -Dversion="${VERSION}" -Djavac.args="-Xlint -Xmaxwarns 1000" $ECLIPSE_PROPERTY -DHadoopPatchProcess= clean tar &> $PATCH_DIR/trunkJavacWarnings.txt
   if [[ $? != 0 ]] ; then
     echo "Trunk compilation is broken?"
@@ -639,8 +640,9 @@
 (( RESULT = RESULT + $? ))
 ### Do not call these when run by a developer 
 if [[ $HUDSON == "true" ]] ; then
-  checkReleaseAuditWarnings
-  (( RESULT = RESULT + $? ))
+  ### DISABLE RELEASE AUDIT UNTIL HADOOP-4074 IS FIXED
+  ### checkReleaseAuditWarnings
+  ### (( RESULT = RESULT + $? ))
   runCoreTests
   (( RESULT = RESULT + $? ))
   runContribTests